
Redmine - Defect #41602

The Attachment field allows you to add unsupported file formats

2024-10-28 12:26 - Nikita Shangin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Steps:

1)Click on "Register"

2)Add an unsupported file format to the "Attachment"

3)Click the "Register" button

Expected result: You cannot register

The actual result: You have registered

History

#1 - 2024-10-28 15:11 - Holger Just

- Status changed from New to Needs feedback

Given that you opened a number of issues which are not related to Redmine at all recently, could you please confirm whether this issue is in fact for

Redmine?

If so, please provide more details, such as a screenshot and/or log exceprt. Also, please provide the information requested in Submissions.

#2 - 2024-11-04 02:45 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
